CSDoom 2005 Multiple Buffer Overflow and Format String Vulnerabilities

Bugtraq ID: 17248
Class: Unknown
CVE: CVE-2006-1402
CVE-2006-1403
Remote: Yes
Local: No
Published: Mar 27 2006 12:00AM
Updated: Feb 20 2007 08:28PM
Credit: Luigi Auriemma discovered these issues.
Vulnerable: X-Doom X-Doom VI 1.6.7
csDoom csDoom 2005 0.7
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus